Bug 857619 - [abrt] libreoffice-core-3.5.3.2-3.fc17: SfxDispatcher::FlushImpl: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.3.2-3.fc17: SfxDispatcher::FlushImpl: Process /us...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:cca18531c98e90312fa5e9a1042...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 04:37 EDT by Toon Verstraelen
Modified: 2012-09-19 07:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 07:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (273 bytes, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: environ (1.65 KB, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: backtrace (34.89 KB, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: maps (51.36 KB, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: dso_list (11.61 KB, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: var_log_messages (1015 bytes, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details
File: open_fds (159 bytes, text/plain)
2012-09-15 04:37 EDT, Toon Verstraelen
no flags Details

  None (edit)
Description Toon Verstraelen 2012-09-15 04:37:29 EDT
Version-Release number of selected component:
libreoffice-core-3.5.3.2-3.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc --splash-pipe=6
crash_function: SfxDispatcher::FlushImpl
kernel:         3.4.0-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 SfxDispatcher::FlushImpl at /usr/src/debug/libreoffice-3.5.3.2/sfx2/source/control/dispatch.cxx
: #1 GetSbData at /usr/src/debug/libreoffice-3.5.3.2/basic/source/classes/sbintern.cxx
: #2 StarBASIC::SetGlobalErrorHdl at /usr/src/debug/libreoffice-3.5.3.2/basic/source/classes/sb.cxx
Comment 1 Toon Verstraelen 2012-09-15 04:37:32 EDT
Created attachment 613188 [details]
File: core_backtrace
Comment 2 Toon Verstraelen 2012-09-15 04:37:34 EDT
Created attachment 613189 [details]
File: environ
Comment 3 Toon Verstraelen 2012-09-15 04:37:35 EDT
Created attachment 613190 [details]
File: limits
Comment 4 Toon Verstraelen 2012-09-15 04:37:37 EDT
Created attachment 613191 [details]
File: backtrace
Comment 5 Toon Verstraelen 2012-09-15 04:37:39 EDT
Created attachment 613192 [details]
File: cgroup
Comment 6 Toon Verstraelen 2012-09-15 04:37:41 EDT
Created attachment 613193 [details]
File: maps
Comment 7 Toon Verstraelen 2012-09-15 04:37:43 EDT
Created attachment 613194 [details]
File: dso_list
Comment 8 Toon Verstraelen 2012-09-15 04:37:45 EDT
Created attachment 613195 [details]
File: var_log_messages
Comment 9 Toon Verstraelen 2012-09-15 04:37:47 EDT
Created attachment 613196 [details]
File: open_fds
Comment 10 Caolan McNamara 2012-09-17 11:42:45 EDT
Any idea what you were doing at the time of the crash loading a document, closing a window or just idling along ? Is this reproducible somehow ?
Comment 11 Toon Verstraelen 2012-09-19 05:01:07 EDT
Sorry, I don't remember.
Comment 12 Caolan McNamara 2012-09-19 07:28:10 EDT
backtrace doesn't help me much, oh well.

Note You need to log in before you can comment on or make changes to this bug.